<?xml version="1.0"?>
<!-- This file is part of Tryton.  The COPYRIGHT file at the top level of
this repository contains the full copyright notices and license terms. -->
<tryton>
    <data>
        <record model="ir.ui.view" id="summary_view_tree_sequence">
            <field name="model">sale.pricing.summary</field>
            <field name="type">tree</field>
            <field name="priority" eval="20"/>
            <field name="name">summary_tree_sequence</field>
        </record>
        <record model="ir.ui.view" id="summary_view_tree_sequence2">
            <field name="model">purchase.pricing.summary</field>
            <field name="type">tree</field>
            <field name="priority" eval="20"/>
            <field name="name">summary_tree_sequence</field>
        </record>
        <record model="ir.ui.view" id="estimated_view_tree">
            <field name="model">pricing.estimated</field>
            <field name="type">tree</field>
            <field name="priority" eval="10"/>
            <field name="name">estimated_tree</field>
        </record>

        <record model="ir.ui.view" id="component_view_tree">
            <field name="model">pricing.component</field>
            <field name="type">tree</field>
            <field name="priority" eval="10"/>
            <field name="name">component_tree</field>
        </record>
        <record model="ir.ui.view" id="component_view_tree_sequence">
            <field name="model">pricing.component</field>
            <field name="type">tree</field>
            <field name="priority" eval="20"/>
            <field name="name">component_tree_sequence</field>
        </record>
        <record model="ir.ui.view" id="component_view_tree_sequence2">
            <field name="model">pricing.component</field>
            <field name="type">tree</field>
            <field name="priority" eval="20"/>
            <field name="name">component_tree_sequence2</field>
        </record>
        <record model="ir.ui.view" id="component_view_form">
            <field name="model">pricing.component</field>
            <field name="type">form</field>
            <field name="name">component_form</field>
        </record>
        <record model="ir.ui.view" id="component_view_form2">
            <field name="model">pricing.component</field>
            <field name="type">form</field>
            <field name="name">component_form2</field>
        </record>

        <record model="ir.ui.view" id="pricing_view_tree">
            <field name="model">pricing.pricing</field>
            <field name="type">tree</field>
            <field name="priority" eval="10"/>
            <field name="name">pricing_tree</field>
        </record>
        <record model="ir.ui.view" id="pricing_view_tree_sequence">
            <field name="model">pricing.pricing</field>
            <field name="type">tree</field>
            <field name="priority" eval="20"/>
            <field name="name">pricing_tree_sequence</field>
        </record>
        <record model="ir.ui.view" id="pricing_view_form">
            <field name="model">pricing.pricing</field>
            <field name="type">form</field>
            <field name="name">pricing_form</field>
        </record>

        <record model="ir.ui.view" id="trigger_view_tree">
            <field name="model">pricing.trigger</field>
            <field name="type">tree</field>
            <field name="priority" eval="10"/>
            <field name="name">trigger_tree</field>
        </record>
        <record model="ir.ui.view" id="trigger_view_tree_sequence">
            <field name="model">pricing.trigger</field>
            <field name="type">tree</field>
            <field name="priority" eval="20"/>
            <field name="name">trigger_tree_sequence</field>
        </record>
        <record model="ir.ui.view" id="trigger_view_form">
            <field name="model">pricing.trigger</field>
            <field name="type">form</field>
            <field name="name">trigger_form</field>
        </record>

        <record model="ir.ui.view" id="period_view_tree">
            <field name="model">pricing.period</field>
            <field name="type">tree</field>
            <field name="priority" eval="10"/>
            <field name="name">period_tree</field>
        </record>
        <record model="ir.ui.view" id="period_view_tree_sequence">
            <field name="model">pricing.period</field>
            <field name="type">tree</field>
            <field name="priority" eval="20"/>
            <field name="name">period_tree_sequence</field>
        </record>
        <record model="ir.ui.view" id="period_view_form">
            <field name="model">pricing.period</field>
            <field name="type">form</field>
            <field name="name">period_form</field>
        </record>
    </data>
</tryton>